Skip to main content
GET
/
api2
/
v1
/
workflowSteps
/
{workflowStepUid}
Get workflow step
curl --request GET \
  --url https://cloud.memsource.com/web/api2/v1/workflowSteps/{workflowStepUid} \
  --header 'Authorization: <api-key>'
{
  "id": "<string>",
  "uid": "<string>",
  "name": "<string>",
  "abbr": "<string>",
  "order": 123,
  "lqaEnabled": true
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

workflowStepUid
string
required

Response

successful operation

id
string
uid
string
name
string
abbr
string
order
integer<int32>
lqaEnabled
boolean